## r-cran-rms 4.4

=== DESCRIPTION ===
Package: rms
Version: 4.4-1
Date: 2015-12-21
Title: Regression Modeling Strategies
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: Hmisc (>= 3.15-1), survival (>= 2.37-6), lattice, ggplot2,
        SparseM
Imports: methods, quantreg, nlme, rpart, polspline, multcomp
Suggests: boot, tcltk
Description: Regression modeling, testing, estimation, validation,
	graphics, prediction, and typesetting by storing enhanced model design
	attributes in the fit.  'rms' is a collection of functions that
	assist with and streamline modeling.  It also contains functions for
	binary and ordinal logistic regression models, ordinal models for
  continuous Y with a variety of distribution families, and the Buckley-James
	multiple regression model for right-censored responses, and implements
	penalized maximum likelihood estimation for logistic and ordinary
	linear models.  'rms' works with almost any regression model, but it
	was especially written to work with binary or ordinal regression
	models, Cox regression, accelerated failure time models,
	ordinary linear models,	the Buckley-James model, generalized least
	squares for serially or spatially correlated observations, generalized
	linear models, and quantile regression.
License: GPL (>= 2)
URL: http://biostat.mc.vanderbilt.edu/rms
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2015-12-21 19:14:36 UTC; harrelfe
Repository: CRAN
Date/Publication: 2015-12-21 21:34:26
