## r-cran-rms 5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: rms
-Version: 4.4-1
-Date: 2015-12-21
+Version: 5.1-4
+Date: 2019-11-16
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
 Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
-Depends: Hmisc (>= 3.15-1), survival (>= 2.37-6), lattice, ggplot2,
-        SparseM
-Imports: methods, quantreg, nlme, rpart, polspline, multcomp
-Suggests: boot, tcltk
+Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-6), lattice,
+        ggplot2 (>= 2.2), SparseM
+Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
+        multcomp, htmlTable (>= 1.11.0), htmltools
+Suggests: boot, tcltk, plotly (>= 4.5.6)
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -26,6 +27,6 @@
 URL: http://biostat.mc.vanderbilt.edu/rms
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2015-12-21 19:14:36 UTC; harrelfe
+Packaged: 2019-11-17 02:38:23 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2015-12-21 21:34:26
+Date/Publication: 2019-11-17 14:30:03 UTC
