## r-cran-rms 5.1-3

=== debian/changelog ===
r-cran-rms (5.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:38:35 -0600

r-cran-rms (5.1-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jan 2018 21:29:26 -0600

r-cran-rms (5.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 May 2017 20:45:45 -0500

r-cran-rms (5.1-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 12:59:17 -0600

r-cran-rms (5.0-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:05:03 -0600

r-cran-rms (5.0-0-1) unstable; urgency=medium

  * New upstream release
  * New upstream release with updated dependencies:
    - Hmisc updated to (>= 4.0-0)
    - adding htmltools and htmlTable 

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Nov 2016 16:39:08 -0600

r-cran-rms (4.5-0-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829688)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:34:53 -0500

r-cran-rms (4.5-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Update (Build-)Depends: on r-cran-hmisc to (>= 3.17-3)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:25:17 -0500

r-cran-rms (4.4-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 22:00:18 -0600

r-cran-rms (4.4-1-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Dec 2015 20:24:33 -0600

r-cran-rms (4.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Sep 2015 21:54:26 -0500

r-cran-rms (4.3-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Updated the versioned Depends: on r-cran-hmisc

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 20:54:49 -0500

r-cran-rms (4.3-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add r-cran-ggplot2, r-cran-gridextra to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2015 19:35:42 -0600

r-cran-rms (4.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends: on r-cran-quantreg which is now
    part of Debian

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Oct 2014 19:11:46 -0500

r-cran-rms (4.2-0-2) unstable; urgency=low
  
  * debian/control: Added (Build-)Depends: on r-cran-foreign, r-cran-nnet
							        (#Closes: 763225)
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Sep 2014 20:24:33 -0500
  

r-cran-rms (4.2-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Apr 2014 16:28:22 -0500

r-cran-rms (4.1-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Mar 2014 13:27:07 -0600

r-cran-rms (4.1-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Feb 2014 19:44:49 -0600

r-cran-rms (4.1-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jan 2014 14:16:13 -0600

r-cran-rms (4.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Dec 2013 14:31:58 -0600

r-cran-rms (4.0-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update (Build-)Depends: on r-cran-hmisc to (>= 3.12-2)
    as the Formula package is in the archive and Hmisc has been updated
  * debian/control: Add new (Build-)Depends on r-cran-sparsem now that this 
    package has been added to Debian as well 
  * debian/control: Update (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Sep 2013 19:05:26 -0500

r-cran-rms (3.6-3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 18:22:58 -0500

r-cran-rms (3.6-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Jan 2013 16:20:56 -0600

r-cran-rms (3.6-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version


