=== debian/control ===
Source: r-cran-rms
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.4.3), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
Homepage: https://cran.r-project.org/package=rms

Package: r-cran-rms
Architecture: any
Conflicts: r-noncran-design
Replaces: r-noncran-design
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, , r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
Description: GNU R regression modeling strategies by Frank Harrell 
 Regression modeling, testing, estimation, validation, graphics,
 prediction, and typesetting by storing enhanced model design
 attributes in the fit.  rms is a collection of 229 functions that
 assist with and streamline modeling.  It also contains functions for
 binary and ordinal logistic regression models and the Buckley-James
 multiple regression model for right-censored responses, and implements
 penalized maximum likelihood estimation for logistic and ordinary
 linear models.  rms works with almost any regression model, but it
 was especially written to work with binary or ordinal logistic
 regression, Cox regression, accelerated failure time models,
 ordinary linear models, the Buckley-James model, generalized least
 squares for serially or spatially correlated observations, generalized
 linear models, and quantile regression.
 .
 See Frank Harrell (2001), Regression Modeling Strategies, Springer
 Series in Statistics, as well as http://biostat.mc.vanderbilt.edu/Rrms.
