## r-cran-rms 5.1-3.1

=== debian/changelog ===
r-cran-rms (5.1-3.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:27:07 -0500

r-cran-rms (5.1-3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 07:25:22 -0500
