## r-cran-rms 5.1-4

=== debian/changelog ===
r-cran-rms (5.1-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Nov 2019 20:56:39 -0600
