=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.4.3), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
 Homepage: https://cran.r-project.org/package=rms
