## r-cran-rms 6.0-1

=== debian/changelog ===
r-cran-rms (6.0-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jul 2020 08:10:58 -0500

r-cran-rms (6.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jun 2020 20:34:00 -0500
