## r-cran-rms 6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: rms
-Version: 5.1-4
-Date: 2019-11-16
+Version: 6.1-1
+Date: 2021-02-06
 Title: Regression Modeling Strategies
-Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
-Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
-Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-6), lattice,
+Author: Frank E Harrell Jr <fh@fharrell.com>
+Maintainer: Frank E Harrell Jr <fh@fharrell.com>
+Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-12), lattice,
         ggplot2 (>= 2.2), SparseM
 Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
-        multcomp, htmlTable (>= 1.11.0), htmltools
-Suggests: boot, tcltk, plotly (>= 4.5.6)
+        multcomp, htmlTable (>= 1.11.0), htmltools, MASS, cluster,
+        digest
+Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -24,9 +25,10 @@
 	squares for serially or spatially correlated observations, generalized
 	linear models, and quantile regression.
 License: GPL (>= 2)
-URL: http://biostat.mc.vanderbilt.edu/rms
+URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-11-17 02:38:23 UTC; harrelfe
+Packaged: 2021-02-06 19:59:13 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2019-11-17 14:30:03 UTC
+Date/Publication: 2021-02-06 20:50:03 UTC
