## r-cran-rms 6.1-1

=== debian/changelog ===
r-cran-rms (6.1-1-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:05:18 +0000

r-cran-rms (6.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Feb 2021 16:27:58 -0600

r-cran-rms (6.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Nov 2020 09:06:57 -0600
