## r-cran-rms 6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rms
-Version: 6.1-1
-Date: 2021-02-06
+Version: 6.2-0
+Date: 2021-03-17
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <fh@fharrell.com>
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
@@ -29,6 +29,6 @@
 LazyLoad: yes
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2021-02-06 19:59:13 UTC; harrelfe
+Packaged: 2021-03-18 02:38:20 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2021-02-06 20:50:03 UTC
+Date/Publication: 2021-03-18 06:50:02 UTC
