## r-cran-rms 6.2-0

=== debian/changelog ===
r-cran-rms (6.2-0-1build1) jammy; urgency=medium

  * No-change rebuild to pick up riscv64 binaries

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Apr 2022 11:45:46 +0000

r-cran-rms (6.2-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Mar 2021 08:25:14 -0500
