=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: r-cran-rms
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-hmisc (>= 4.0-0), r-cran-survival (>= 2.40), r-cran-sparsem, r-cran-quantreg, r-cran-nlme, r-cran-rpart, r-cran-foreign, r-cran-nnet, r-cran-polspline, r-cran-multcomp, r-cran-ggplot2, r-cran-htmltable, r-cran-htmltools
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rms
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rms.git
