## r-cran-rms 6.3-0

=== debian/changelog ===
r-cran-rms (6.3-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Apr 2022 13:42:39 -0500
