## r-cran-rms 6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: rms
-Version: 6.2-0
-Date: 2021-03-17
+Version: 6.5-0
+Date: 2023-02-09
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <fh@fharrell.com>
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 3.5.0), Hmisc (>= 4.3-0), survival (>= 3.1-12), lattice,
+Depends: R (>= 3.5.0), Hmisc (>= 4.8-0), survival (>= 3.1-12), lattice,
         ggplot2 (>= 2.2), SparseM
 Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
         multcomp, htmlTable (>= 1.11.0), htmltools, MASS, cluster,
-        digest
-Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb
+        digest, colorspace
+Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb, nnet, VGAM
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -27,8 +27,8 @@
 License: GPL (>= 2)
 URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-03-18 02:38:20 UTC; harrelfe
+Packaged: 2023-02-09 14:04:54 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2021-03-18 06:50:02 UTC
+Date/Publication: 2023-02-09 15:10:02 UTC
