## r-cran-rms 6.5-0

=== debian/changelog ===
r-cran-rms (6.5-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Feb 2023 16:35:10 -0600

r-cran-rms (6.4-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jan 2023 07:10:37 -0600

r-cran-rms (6.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jan 2023 15:04:19 -0600
