## r-cran-rms 6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: rms
-Version: 6.5-0
-Date: 2023-02-09
+Version: 6.7-1
+Date: 2023-09-09
 Title: Regression Modeling Strategies
 Author: Frank E Harrell Jr <fh@fharrell.com>
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 3.5.0), Hmisc (>= 4.8-0), survival (>= 3.1-12), lattice,
-        ggplot2 (>= 2.2), SparseM
-Imports: methods, quantreg, rpart, nlme (>= 3.1-123), polspline,
-        multcomp, htmlTable (>= 1.11.0), htmltools, MASS, cluster,
-        digest, colorspace
-Suggests: boot, tcltk, plotly (>= 4.5.6), knitr, mice, rmsb, nnet, VGAM
+Depends: R (>= 3.5.0), Hmisc (>= 5.1-0)
+Imports: methods, survival, quantreg, ggplot2, SparseM, rpart, nlme (>=
+        3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
+        htmltools, MASS, cluster, digest, colorspace, knitr, grDevices
+Suggests: boot, tcltk, plotly (>= 4.5.6), mice, rmsb, nnet, VGAM,
+        lattice, kableExtra
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -27,8 +27,8 @@
 License: GPL (>= 2)
 URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-09 14:04:54 UTC; harrelfe
+Packaged: 2023-09-11 23:40:19 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2023-02-09 15:10:02 UTC
+Date/Publication: 2023-09-12 03:50:02 UTC
