## r-cran-rms 6.7-0

=== debian/changelog ===
r-cran-rms (6.7-0-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2023 06:56:03 -0500

r-cran-rms (6.7-0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set (Build-)Depends: to r-cran-hmisc (>= 5.1-0)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 18:04:41 -0500

r-cran-rms (6.6-0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * R/latex.cphs.s: Comment-out use of kableExtra::kable_styling
  * NAMESPACE: Comment-out import of kableExtra function
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:27:01 -0500
