## r-cran-rms 6.8-1

=== debian/changelog ===
r-cran-rms (6.8-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 May 2024 08:42:50 -0500

r-cran-rms (6.8-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Mar 2024 17:02:45 -0500
