## r-cran-rms 6.8-2

=== debian/changelog ===
r-cran-rms (6.8-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Aug 2024 21:17:39 -0500
