## r-cran-rms 6.9-0

=== debian/changelog ===
r-cran-rms (6.9-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2024 13:02:56 -0600
