## r-cran-rms 7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: rms
-Version: 6.8-2
-Date: 2024-08-22
+Version: 7.0-0
+Date: 2025-01-15
 Title: Regression Modeling Strategies
 Authors@R: person(given = c("Frank", "E"),
                   family = "Harrell Jr",
                   role = c("aut", "cre"),
                   email = "fh@fharrell.com")
 Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 4.4.0), Hmisc (>= 5.1-0)
-Imports: methods, survival, quantreg, ggplot2, SparseM, rpart, nlme (>=
-        3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
+Depends: R (>= 4.4.0), Hmisc (>= 5.2-2)
+Imports: methods, survival, quantreg, ggplot2, Matrix, SparseM, rpart,
+        nlme (>= 3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
         htmltools, MASS, cluster, digest, colorspace, knitr, grDevices
 Suggests: boot, tcltk, plotly (>= 4.5.6), mice, rmsb, nnet, VGAM,
         lattice, kableExtra
@@ -32,7 +32,7 @@
 LazyLoad: yes
 RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2024-08-22 21:29:04 UTC; harrelfe
+Packaged: 2025-01-16 22:53:40 UTC; harrelfe
 Author: Frank E Harrell Jr [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-08-23 05:10:02 UTC
+Date/Publication: 2025-01-17 09:10:05 UTC
