## r-cran-rms 8.0-0

=== debian/changelog ===
r-cran-rms (8.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Apr 2025 13:06:12 -0500
