## r-cran-rms 8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Package: rms
-Version: 7.0-0
-Date: 2025-01-15
+Version: 8.1-0
+Date: 2025-10-14
 Title: Regression Modeling Strategies
-Authors@R: person(given = c("Frank", "E"),
+Authors@R: person(given  = c("Frank", "E"),
                   family = "Harrell Jr",
-                  role = c("aut", "cre"),
-                  email = "fh@fharrell.com")
-Maintainer: Frank E Harrell Jr <fh@fharrell.com>
-Depends: R (>= 4.4.0), Hmisc (>= 5.2-2)
+                  role   = c("aut", "cre"),
+                  email  = "fh@fharrell.com")
+Depends: R (>= 4.4.0), Hmisc (>= 5.2-4)
 Imports: methods, survival, quantreg, ggplot2, Matrix, SparseM, rpart,
         nlme (>= 3.1-123), polspline, multcomp, htmlTable (>= 1.11.0),
-        htmltools, MASS, cluster, digest, colorspace, knitr, grDevices
-Suggests: boot, tcltk, plotly (>= 4.5.6), mice, rmsb, nnet, VGAM,
-        lattice, kableExtra
+        htmltools, MASS, cluster, digest, colorspace, knitr, grDevices,
+        scales
+Suggests: boot, tcltk, plotly (>= 4.5.6), mice, icenReg, rmsb, nnet,
+        VGAM, lattice, kableExtra
 Description: Regression modeling, testing, estimation, validation,
 	graphics, prediction, and typesetting by storing enhanced model design
 	attributes in the fit.  'rms' is a collection of functions that
@@ -30,9 +30,10 @@
 License: GPL (>= 2)
 URL: https://hbiostat.org/R/rms/, https://github.com/harrelfe/rms
 LazyLoad: yes
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-01-16 22:53:40 UTC; harrelfe
+Packaged: 2025-10-14 14:22:40 UTC; harrelfe
 Author: Frank E Harrell Jr [aut, cre]
+Maintainer: Frank E Harrell Jr <fh@fharrell.com>
 Repository: CRAN
-Date/Publication: 2025-01-17 09:10:05 UTC
+Date/Publication: 2025-10-14 16:10:02 UTC
