## r-cran-rms 8.1-0

=== debian/changelog ===
r-cran-rms (8.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Oct 2025 12:26:23 -0500
