=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rms_([\d\.-]*)\.tar.gz
