## r-cran-rms 8.1-1

=== debian/changelog ===
r-cran-rms (8.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2026 06:44:40 -0600
